@import url("https://fonts.googleapis.com/css?family=Raleway:300,400,700");
:root {
  --primary_color: #015c39;
  --second_color: #cffcff;
  --third_color: #aaefdf;
  --third_color_modal: rgb(169, 239, 222, 0.7);
}
html {
  height: 100vh;
  min-height: 100vh;
  width: 100vw;
  max-width: 100vw;
}
body {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background: linear-gradient(rgb(207, 252, 255, 0.8), rgb(207, 252, 255, 0.9)),
    url("../img/telemedicina.png");
  height: 100vh;
  width: 100vw;
  min-height: 100vh;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  background-attachment: fixed;
}
main {
  margin-top: 70px;
}

.navbar .navbar-brand {
  font-family: "Metal Mania";
  font-size: 2.2rem;
}

.navbar-nav .nav-item {
  margin: 0px 10px;
  padding: 10px;
  font-weight: bold;
  color: black;
}
.site-header {
  position: fixed;
  top: 0px;
  background-color: var(--third_color);
  padding: 0px;
  z-index: 900;
  width: 100vw;
}
.site-header .navbar {
  margin: 0px;
}

.site-header .navbar.active_drop {
  /*active sesion*/
  padding: 0px 10px !important;
  margin-right: 10px;
}

.navbar .navbar-toggler {
  border: 2px solid var(--primary_color);
}
.navbar .navbar-toggler.active_drop {
  margin-right: 20px;
}

.nav-item .nav-link {
  padding: 10px;
  font-size: 1.4rem;
}
.nav-item.active > a {
  border-bottom: 4px solid var(--primary_color);
  color: var(--primary_color);
}

.navbar-nav .nav-item .nav-link {
  color: inherit;
}

.navbar .nav-item:hover {
  background-color: var(--primary_color);
  color: #fff;
}
.navbar .dropdown.sesion.active_drop {
  /*para Mostrar el Boton de logueado*/
  display: block;
}
.login {
  cursor: pointer;
}
.login > * {
  pointer-events: none;
}
.login_no {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.error_login {
  color: red;
}

.loader {
  text-align: center;
  display: none;
}
.loader.show {
  display: block;
}

.cadastro.out,
.login.out {
  /*Ocultar Cadastro y login*/
  display: none;
}
.logout {
  cursor: pointer;
}
.logout > * {
  pointer-events: none;
}
.usuario {
  text-align: center;
  border-bottom: 2px solid var(--primary_color);
  font-weight: bold;
  font-style: oblique;
  font-size: 1.2rem;
}

.navbar .dropdown {
  display: none;
  list-style-type: none;
  position: absolute;
  top: 0px;
  right: 0px;
  padding: 4px 0px;
}
.dropdown .dropdown-menu {
  background-color: var(--third_color);
  font-weight: bold;
  color: black;
}
.dropdown .dropdown-menu .dropdown-item:hover {
  background-color: var(--primary_color);
  color: #fff !important;
}
.dropdown .dropdown-menu li:hover > .dropdown-item {
  background-color: var(--primary_color);
  color: #fff !important;
}
footer {
  width: 100vw;
  color: black;
  margin-top: 20px;
}

footer .btn {
  border: 2px solid var(--primary_color);
}

footer .btn:hover {
  background-color: var(--primary_color);
}
.contenedor {
  display: flex;
  flex-direction: column;
}
.contenedor div {
  width: 50vh;
  margin: 0px auto;
}

.ultima {
  background-color: var(--third_color_modal);
  padding: 10px;
}
.ultima p {
  margin-bottom: 2px;
}

.ultima2 {
  background-color: var(--third_color);
  text-align: center;
  padding: 15px 0px;
  border-top: 3px solid rgba(1, 92, 57, 0.814);
}
.descripcion {
  font-size: 1.2rem;
  font-style: italic;
  font-weight: bold;
  padding: 0px;
  padding-left: 10%;
}
.contacto {
  padding-top: 20px;
}
#exampleModal.show_modal {
  padding-top: 200px;
  display: block;
  opacity: 1;
}

.title {
  color: #283779;
  font-family: "Nunito", Sans-serif;
  font-size: 1.6rem;
  font-weight: 900;
  font-style: italic;
  line-height: 1.5rem;
  padding-left: 40px;
  margin: 20px 0px 10px 0px;
}
.botones {
  background: linear-gradient(135deg, blue, blue) !important;
}
.botones:hover {
  background: linear-gradient(-135deg, blue, white) !important;
}

@media (min-width: 992px) {
  .site-header .navbar {
    padding: 0px 10px 0px 10px !important;
  }
  .contenedor {
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
  }
  .contacto {
    padding-top: 0px;
  }
  .navbar .dropdown {
    padding: 10px 0px;
  }
  main {
    margin-top: 80px;
  }
}
